{% extends "post.html" %}

{% set title = 'Adventní drabble č.7 (2016)' %}

{% block content %}

  <h2>Adventní­ drabble č.7</h2>
<p>Křivka o sobě věděla, že je jen takovou malou funkcí, o kterou by si žádný pořádný počtář ani neopřel kolo. Naštěstí ten její byl teprve začátečník, a proto se jí ujal. Křivka ovšem měla chmuru. Možná to byla hyperbola, ale vždy měla pocit, že se bere moc záporně, a proto se rozhodla hledat své kladné já.</p>
<p>Proto se rozhodla vyrazit ke středu svého trápení. Blížila se a blížila, počtář kreslil její chvost dobře ořezanou tužkou tvrdosti tři. Optimismus se jí vléval do rovnice, ale byla to předčasná radost. Na vrcholu svého snažení zjistila, že čím blíže je, tím více se od středu odchyluje. Zkusila se otočit a jít znovu, ale bylo to stejné. Nemohla se přiblížit ke svému kladnému já o nic víc, než se její kladné já mohlo přiblížit k ní.</p>
<p>Dech se jí krátil z toho úsilí a bylo jí smutno, že se nikdy své druhé půlce nepřiblíží. Počtář se na ni chvíli díval, až se mu jí zželelo. Trochu její funkci upravil a hle, náhle se ocitla už v ne tak záporném prostředí. Ještě malá úprava a přesunula se do kladného. Teď mohla své druhé polovině nechat alespoň vzkaz. Takhle narychlo ji nenapadlo nic moc chytrého, takže se zmohla 
jen na: „Ahoj, taky myslíš, že iksko je hrozná asymptota?“</p>
<p>Když se pak zase vrátila do svého domečku, čekal ji podobný vzkaz, jen o ypsilon. Už věděla, že si se svou půlkou bude dobře rozumět.</p>


  {% endblock %}